Программа: FlatNuke 2.5.7, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему. Уязвимость существует из-за ошибки при обработке загружаемых изображений. Удаленный пользователь может загрузить и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.



Оставить мнение